SURFACELAMBDAMUSMOOTH(1)

NAME
surfaceLambdaMuSmooth - part of OpenFOAM (The Open Source CFD Toolbox).

SYNOPSIS
surfaceLambdaMuSmooth [OPTIONS] input lambda mu iterations output

DESCRIPTION
Smooth a surface using lambda/mu smoothing.
For laplacian smoothing, set lambda to the relaxation factor and mu to zero.

ARGUMENTS

input
    The input surface file

lambda
    On the interval [0,1]

mu  On the interval [0,1]

iterations
    The number of iterations to perform

output
    The output surface file

OPTIONS

-featureFile Fix points from a file containing feature points and edges

-doc
    Display documentation in browser

-help
    Display short help and exit

-help-full
    Display full help and exit

  ADVANCED OPTIONS

-doc-source
    Display source code in browser

-help-man
    Display full help (manpage format) and exit

-help-notes
    Display help notes (description) and exit

SEE ALSO
Online documentation https://www.openfoam.com/documentation/

COPYRIGHT
Copyright © 2018-2019 OpenCFD Ltd.